RubyGems Navigation menu

octokit 4.4.1

Simple wrapper for the GitHub API

Versionen:

  1. 4.25.0 - June 15, 2022 (84 KB)
  2. 4.24.0 - June 06, 2022 (84 KB)
  3. 4.23.0 - May 26, 2022 (84 KB)
  4. 4.22.0 - January 12, 2022 (82,5 KB)
  5. 4.21.0 - April 26, 2021 (82 KB)
  6. 4.4.1 - October 25, 2016 (68 KB)
Zeige alle Versionen (121 total)

Runtime Abhängigkeiten (1):

  • sawyer >= 0.5.3, ~> 0.7.0
  • Development Abhängigkeiten (1):

  • bundler ~> 1.0
  • Besitzer:

    Autoren:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256-Prüfsumme:

    a49f8afee7e2fa3bca03510132b025872cb91018fd082b34b72b213d75c96918

    Downloads insgesamt 145.480.098

    Für diese Version 78.176

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    New versions require MFA: true

    Required Rubygems Version: >= 1.3.5

    Links: